/* .centro{
    text-align: center;
} */

.blanco{
    color: #FFF;
}

a{
       border-bottom:none;
}
.espacio {
    padding: 20px 40px;
    width: 85%;
    margin: 0 auto;
    max-width: 1200px;
}
.centro {
    text-align: center;
}
section.o-content-section.interna .o-layout>.o-layout__item {
    margin-top: 24px;
    display: flex !important;
    align-items: center;
}
/*** bnner ****/
.imagenes {
    margin: 0 auto;
    width: 76%;
    max-width: 1900px;
}
.izq {
    width: 33%;
    float: left;
}
.der {
    width: 63%;
    float: right;
}
.img-text img {
    width: 100%;
    height: 300px;
    margin-bottom: 5%;
}
.img-der img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
li.c-site-nav__item:last-child {
    float: right !important;
    position: absolute;
    right: 5%;
    width: auto;
    max-width: 1900px;
    margin: 0 auto;
}

li.c-site-nav__item:last-child a span {
    color: #a75c00 !important;
    font-weight: 600;
}
li.c-site-nav__item:last-child a {
    pointer-events: none;
}

@media (max-width: 2600px) {
.img-text img {
    height: 100%;
}
.c-hero-teaser__content-inner {
    margin-left: 5%;
}
.img-bottom img {
    width: 100%;
}
}
@media (max-width: 1600px) {
.c-hero-teaser__content-inner {
    margin-left: 57px;
}
.img-bottom img {
    width: auto;
}
.img-text img {
    height: 300px;
}
}
@media (max-width: 1400px) {
.c-hero-teaser__title-row {
    font-size: 1.8rem !important;
}
}
@media (max-width: 1024px) {
.c-hero-teaser__content-inner {
    margin-left: 43px;
}
.c-hero-teaser:not(.c-hero-teaser--auto) .c-hero-teaser__content>* {
    top: 57%;
}
.c-hero-teaser__content-inner {
    width: 36%;
}
}
@media (max-width: 900px) {
.izq {
    width: 100%;
    float: none;
}
.der {
    width: 100%;
    float: none;
    margin-top: 5%;
}
.img-bottom img {
    width: 100%;
}
.c-hero-teaser__content-inner {
    width: 85%;
}
.c-hero-teaser:not(.c-hero-teaser--auto) .c-hero-teaser__content>* {
    top: 20% !important;
}
}
@media (max-width: 600px) {
.c-hero-teaser__content-inner {
    margin-left: 100px;
}
.c-hero-teaser__content-inner {
    width: 65%;
}
.c-hero-teaser:not(.c-hero-teaser--auto) .c-hero-teaser__content>* {
    top: 27% !important;
}
}
@media (max-width: 500px) {

}
@media (max-width: 480px) {
.c-hero-teaser__content-inner {
    width: 80%;
}
.c-hero-teaser__content-inner {
    margin-left: 68px;
}
.c-hero-teaser__content {
    position: absolute;
    margin-top: 24px;
}
.c-hero-teaser__content-inner {
    width: 74%;
}
.c-hero-teaser__title-row {
    font-size: 1.5rem !important;
}
.c-hero-teaser__subtitle {
    font-size: 1rem !important;
}
}
@media (max-width: 380px) {
.c-hero-teaser__content-inner {
    margin-left: 16%;
}
}